{
  "name": "node-red-contrib-xkeys_tbar",
  "version": "0.2.1",
  "description": "Xkeys tbar node for Node-RED",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "node-red": {
    "nodes": {
      "xkeys_tbar": "xkeys_tbar.js"
    }
  },
  "dependencies": {
    "mqtt": "^4.2.8"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chris.willing/node-red-contrib-xkeys.git"
  },
  "keywords": [
    "X-keys",
    "Xkeys",
    "xkeys",
    "node-red"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing/node-red-contrib-xkeys/issues"
  },
  "homepage": "https://gitlab.com/chris.willing/node-red-contrib-xkeys#readme"
}
